#leftBg {
        position: absolute;
        display: block;
        height: 2000px;
        margin-left: -548px;
        margin-top: -356px;
        width: 532px;
        background-color: transparent;
        cursor: pointer;
    }

    #rightBg {
        position: absolute;
        display: block;
        height: 2000px;
        margin-left: 964px;
        margin-top: -356px;
        width: 532px;
        background-color: transparent;
        cursor: pointer;
    }
    .background1001 {
        position: absolute;
        //background-image:url('/upload/meupupload/bo/167/e7ae6524ee5b8ccae9004c16db910187.jpg');
        top: 0;
        left: 0;
        width: 100%;
        height: 1800px;
        z-index: -50000;
        background-position: 50% 0%;
        background-repeat: no-repeat;
    }
    #baseline{
            margin-top: 0px;
            padding-top: 15px;
            height: 325px;
            min-height: 100px;
    }
    /*BreadCrumb sur la page Index*/
    #breadcrumb.bcindex{
            visibility:hidden;
            display:none;
    }
    /*Bandeau de separation des produits (short-promo)*/
    #BandeauSep{
            visibility:hidden;
            display:none;
    }
    /*Right SideBar Panel*/
    #RSBPanel{
            visibility:hidden;
            display:none;
    }    #trustpilotslide{
      background:url(/images/blocks/footer/Footer.png);
      background-position: center;
    }    @font-face {
                font-family: "CountDown94";
                src: url("/upload/meupupload/bo/75/bc6c269d6ce6ee2c5759d8cac87ec6c7.ttf");
            }    .countdown94{
            color : #ffffff;
            font-weight: normal;
        }    #countDown94{
            position:relative!important;
            z-index:10000 !important;
        }    
            .brandCountdown,
            .brandCountdownProfil{
                background-image: url()!important;
                background-size: 59px 64px;
                font-family:CountDown94!important;
 
            }

            .brandCountdownDetail{
                background-image: url()!important;
                background-size: 35px 38px;
                font-family:CountDown94!important;
 
            }
            .brandCountdown #countDownSide94 .countdown_side,
            .brandCountdownProfil .countdown_side,
            .brandCountdownDetail .countdown_side{
                font-family:CountDown94!important;
 
            }
            .brandCountdown #countDownSide94 .countdown_side {
                color : #ffffff!important;
				font-style: italic!important;
                font-weight: normal;
                margin-left: 0px;
                margin-top: 5px;
                    display:none;
                }

            .brandCountdown a {
                color : #ffffff!important;
				font-style: italic!important;
                font-weight: normal;
                margin-left: 5px;
                margin-top: 20px;
            }
            #baseline .countdown94{
          position:absolute;
          text-align: left!important;
          width:300px!important;
          height:44px!important;
          text-transform: lowercase!important;
          font-family:CountDown94!important;

          font-size:35px!important;
          color:#ffffff!important;
          font-style: italic!important;
          font-weight: normal!important;
          margin-top:125px!important;
          margin-left: 30px!important;
              
        }    .ItemSearchContainer .countdown_side94{
            color: rgb(212,30,70);
            width: 115px;
            position: absolute;
            font-size: 18px;
            color:#d7000f!important;
            font-style: italic!important;
            font-weight: normal!important;
            
            top:16px;
            right: 16px;
            font-family: CountDown94;
        }    
        .LigneTaillePrice .countdown_side94{
            position: absolute;
            margin: 0px;
            width: 275px;
            color: white;
            font-size: 18px;
            padding-top: 10px;
            font-family: CountDown94;
            color:#ffffff!important;
            font-style: italic!important;
            font-weight: normal!important;
            margin-top:30px!important;
            margin-left: -230px!important;
            
            font-family: CountDown94;
        }
        .CountdownPageDetail #countDownSide94 .countdown_side{
            position: absolute;
            margin: 0px;
            width: 275px;
            color: white;
            font-size: 17px;
            z-index: 1;
            font-family: CountDown94;
            color:#ffffff!important;
            font-style: italic!important;
            font-weight: normal!important;
            margin-top:18px!important;
            margin-left: 28px!important;
            
            font-family: CountDown94;
        }
        #your-advantages #countDownSide94 .countdown_side{
            position: absolute;
            top: 15px;
            margin: 0px;
            width: 275px;
            color: white;
            font-size: 17px;
            z-index: 1;
            font-family: CountDown94;
            color:#000000!important;
            font-style: normal!important;
            font-weight: normal!important;
            margin-top:214px!important;
            margin-left: 10px!important;
            display:none;
            font-family: CountDown94;
        }
        .PagePromo .LigneTaille .countdown_side94{
            font-size: 17px;
            font-family: CountDown94;
            color:#ffffff!important;
            font-style: italic!important;
            font-weight: normal!important;
            margin-top:45px!important;
            margin-left: 450px!important;
            
            font-family: CountDown94;
            margin-top: 79px;
            z-index:1;
            padding:5px;
            height: 20px !important;
            line-height: 20px;
            float:left;
            width: 135px;
            background: url(/images/chrono.png) #d41e46 no-repeat 5px 6px !important;
            padding-left: 30px;
            position:absolute;
        }
         div.countdown_border {
                background: url(/images/chrono.png) no-repeat 5px 6px !important;
                padding-top: 7px;
                padding-bottom: 7px;
                width: 121px;
                padding-left: 30px;
        }#countDown94{
          position:relative;
          top: 125px;
          left: 30px;
          z-index:10000;
        }    .countdown94{
          color : #ffffff;
          font-weight: bolder;
          text-align: center;
        }    .search-display{
        margin-bottom: 0px !important;
    }    ul.leaders li{
        list-style-image: url(/images/blocks/filtering/arrow.gif);
        font-size: 13px;
        line-height:25px;
    }
    detail-promo .panel-content .prix{
        color:#D934CE;
        font-weight: bolder;
    }    .detail-promo .panel-content .detail{
        font-weight: bolder;
    }    ul.leaders {
        max-width: 700px;
        padding: 5px;
        overflow-x: hidden;
        list-style: none;
    }    ul.leaders li:before {
        float: left;
        width: 0;
        white-space: nowrap;
        content:
     "........................................"
     "........................................"
     "........................................";
    }    ul.leaders span:first-child {
        background: white;
    }    ul.leaders span + span{
        float: right;
        background: white;
    }    
    .background1001 {
        position: absolute;
        //background-image:url('/upload/meupupload/bo/167/c4577df4097bf29d190124ed5acb1be9.jpg');
        top: 0;
        left: 0;
        width: 100%;
        height: 1800px;
        z-index: -50000;
        background-position: 50% 0%;
        background-repeat: no-repeat;
    }
    #baseline{
            margin-top: 0px;
            padding-top: 15px;
            height: 325px;
            min-height: 100px;
    }
    /*BreadCrumb sur la page Index*/
    #breadcrumb.bcindex{
            visibility:hidden;
            display:none;
    }
    /*Bandeau de separation des produits (short-promo)*/
    #BandeauSep{
            visibility:hidden;
            display:none;
    }
    /*Right SideBar Panel*/
    #RSBPanel{
            visibility:hidden;
            display:none;
    }    #trustpilotslide{
      background:url(/images/blocks/footer/Footer.png);
      background-position: center;
    }    .search-display{
        margin-bottom: 0px !important;
    }    ul.leaders li{
        list-style-image: url(/images/blocks/filtering/arrow.gif);
        font-size: 13px;
        line-height:25px;
    }
    detail-promo .panel-content .prix{
        color:#D934CE;
        font-weight: bolder;
    }    .detail-promo .panel-content .detail{
        font-weight: bolder;
    }    ul.leaders {
        max-width: 700px;
        padding: 5px;
        overflow-x: hidden;
        list-style: none;
    }    ul.leaders li:before {
        float: left;
        width: 0;
        white-space: nowrap;
        content:
     "........................................"
     "........................................"
     "........................................";
    }    ul.leaders span:first-child {
        background: white;
    }    ul.leaders span + span{
        float: right;
        background: white;
    }    